zoneminder-zmf(8)

NAME
zmf - The ZoneMinder Frame daemon

SYNOPSIS
 zmf -m <monitor_id>
 zmf --monitor <monitor_id>
 zmf -h
 zmf --help
 zmf -v
 zmf --version

DESCRIPTION
This is an optional daemon that can run in concert with the Analysis daemon and whose function it is to actually write captured frames to disk. This frees up the Analysis daemon to do more analysis (!) and so keep up with the Capture daemon better. If it isn't running or dies then the Analysis daemon just writes them itself.

OPTIONS
 -m, --monitor_id         - ID of the monitor to use
 -h, --help             - Display usage information
 -v, --version          - Print the installed version of ZoneMinder